Subject: Bitnet

From: "James D. Gillmore" <[email-masked]>
Date: Fri, 23 Apr 1993 15:16:28 -0400 (EDT)

HELP!
Some of our users are trying to send mail to bitnet addresses.  Their mail
is being returned as undeliverable.  I am not sure what is causing this as
I mail to other users that are BITnet address.  When I tried to mail to
[email-masked] it also was returned.  However, the user keeps
getting mail from this addressee.   Any ideas?  I more than confused. :)
Jim Gillmore